Image Board
-----------
Taggable image board in 1272 lines of code.

Get it:
```shell
go get random.chars.jp/git/image-board
```

Client example:
```go
package main

import (
	"fmt"
	"random.chars.jp/git/image-board/client"
)

func main() {
	if remote, err := client.New("http://localhost:7777"); err != nil {
		panic(err)
	} else {
		fmt.Printf("Connected to remote revision %v compat %v.", remote.Revision, remote.Compat)
	}
}
```
